Subject: [Hubmib] Re: EFM MIB

From: "Matt Squire" <[email-masked]>
Date: Fri, 5 Sep 2003 13:36:57 -0400

Hi Dan - 

To throw in yet another opinions...

I already have the joy of supporting both copper and fiber in a single platform.  Although there are many of areas of commonality, the commonality all lies above the physical layer.  From the MAC perspective and above, it all looks the same, but from the layers below there's little in common.  So the idea of Copper and EPON as separate from "common" makes perfect sense to me, and fits with what I know about managing these things simultaneously.

So "yes I like it".  

- Matt

===============================

Grant,
Thank you for the message. A few points:
1. As I wrote in my message, I was not aware about cases of simultaneous support of copper and optical in the same 'box'. You gave me an example that such solutions do exist. This being the first input in this direction, I invite other folks who are aware similar cases to provide their inputs, in order to help us understand if this is an exception, or there are more such cases out there. 
2. The IEEE work (Annex 30A and 30B) are our principal model in defining the Ethernet MIB objects. However, the IETF Ethernet MIB is not constrained in following exactly the model and structure defined by IEEE. 
3. Whatever the outcome of the discussion ('one MIB module' vs. 'separate MIB modules'), we are still in waiting for a volunteer to edit the common OAM portion. Up to now Edward Beili volunteered to be editor of he EFM Cu MIB, and Lior Khermosh volunteered for the EPON part. Who will be doing the core EFM OAM side - which is mainly in my view reflecting the common OAM set of objects from IEEE Annex 30? 
So, in order for me as WG Chair to forward the re-charter proposal to the Area Director for approval we need:
a. a name the common EFM OAM MIB editor
b. some more comments - approval or disapproval - on the Charter proposal that I posted a couple of weeks ago. Even a short note 'yes, I like it' would be enough. 
Thanks, 
Dan

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib